diff --git a/common/cabac.c b/common/cabac.c
index 7a2e94d..5fed69a 100644
--- a/common/cabac.c
+++ b/common/cabac.c
@@ -1,7 +1,7 @@
 /*****************************************************************************
  * cabac.c: h264 encoder library
  *****************************************************************************
- * Copyright (C) 2003-2008 x264 project
+ * Copyright (C) 2003-2009 x264 project
  *
  * Authors: Laurent Aimar <fenrir@via.ecp.fr>
  *          Loren Merritt <lorenm@u.washington.edu>
diff --git a/common/common.c b/common/common.c
index 6669cae..b487b17 100644
--- a/common/common.c
+++ b/common/common.c
@@ -1,7 +1,7 @@
 /*****************************************************************************
  * common.c: h264 library
  *****************************************************************************
- * Copyright (C) 2003-2008 x264 project
+ * Copyright (C) 2003-2009 x264 project
  *
  * Authors: Loren Merritt <lorenm@u.washington.edu>
  *          Laurent Aimar <fenrir@via.ecp.fr>
diff --git a/common/cpu.c b/common/cpu.c
index 56c88cb..5656bed 100644
--- a/common/cpu.c
+++ b/common/cpu.c
@@ -1,7 +1,7 @@
 /*****************************************************************************
  * cpu.c: h264 encoder library
  *****************************************************************************
- * Copyright (C) 2003-2008 x264 project
+ * Copyright (C) 2003-2009 x264 project
  *
  * Authors: Loren Merritt <lorenm@u.washington.edu>
  *          Laurent Aimar <fenrir@via.ecp.fr>
diff --git a/common/dct.c b/common/dct.c
index 1b52547..1045eeb 100644
--- a/common/dct.c
+++ b/common/dct.c
@@ -1,7 +1,7 @@
 /*****************************************************************************
  * dct.c: h264 encoder library
  *****************************************************************************
- * Copyright (C) 2003-2008 x264 project
+ * Copyright (C) 2003-2009 x264 project
  *
  * Authors: Loren Merritt <lorenm@u.washington.edu>
  *          Laurent Aimar <fenrir@via.ecp.fr>
diff --git a/common/frame.c b/common/frame.c
index d6211c5..1b19769 100644
--- a/common/frame.c
+++ b/common/frame.c
@@ -1,7 +1,7 @@
 /*****************************************************************************
  * frame.c: h264 encoder library
  *****************************************************************************
- * Copyright (C) 2003-2008 x264 project
+ * Copyright (C) 2003-2009 x264 project
  *
  * Authors: Laurent Aimar <fenrir@via.ecp.fr>
  *          Loren Merritt <lorenm@u.washington.edu>
diff --git a/common/macroblock.c b/common/macroblock.c
index b9feb4a..1ac5981 100644
--- a/common/macroblock.c
+++ b/common/macroblock.c
@@ -1,7 +1,7 @@
 /*****************************************************************************
  * macroblock.c: h264 encoder library
  *****************************************************************************
- * Copyright (C) 2003-2008 x264 project
+ * Copyright (C) 2003-2009 x264 project
  *
  * Authors: Laurent Aimar <fenrir@via.ecp.fr>
  *          Loren Merritt <lorenm@u.washington.edu>
diff --git a/common/mc.c b/common/mc.c
index f9818b2..e8d60e0 100644
--- a/common/mc.c
+++ b/common/mc.c
@@ -1,7 +1,7 @@
 /*****************************************************************************
  * mc.c: h264 encoder library (Motion Compensation)
  *****************************************************************************
- * Copyright (C) 2003-2008 x264 project
+ * Copyright (C) 2003-2009 x264 project
  *
  * Authors: Laurent Aimar <fenrir@via.ecp.fr>
  *          Loren Merritt <lorenm@u.washington.edu>
diff --git a/common/pixel.c b/common/pixel.c
index f97f1b2..f435f82 100644
--- a/common/pixel.c
+++ b/common/pixel.c
@@ -1,7 +1,7 @@
 /*****************************************************************************
  * pixel.c: h264 encoder
  *****************************************************************************
- * Copyright (C) 2003-2008 x264 project
+ * Copyright (C) 2003-2009 x264 project
  *
  * Authors: Loren Merritt <lorenm@u.washington.edu>
  *          Laurent Aimar <fenrir@via.ecp.fr>
diff --git a/common/ppc/dct.c b/common/ppc/dct.c
index d79d782..10d1487 100644
--- a/common/ppc/dct.c
+++ b/common/ppc/dct.c
@@ -1,7 +1,7 @@
 /*****************************************************************************
  * dct.c: h264 encoder library
  *****************************************************************************
- * Copyright (C) 2003-2008 x264 project
+ * Copyright (C) 2003-2009 x264 project
  *
  * Authors: Guillaume Poirier <gpoirier@mplayerhq.hu>
  *          Eric Petit <eric.petit@lapsus.org>
diff --git a/common/ppc/mc.c b/common/ppc/mc.c
index 81d5c5f..7ba6bdb 100644
--- a/common/ppc/mc.c
+++ b/common/ppc/mc.c
@@ -1,7 +1,7 @@
 /*****************************************************************************
  * mc.c: h264 encoder library (Motion Compensation)
  *****************************************************************************
- * Copyright (C) 2003-2008 x264 project
+ * Copyright (C) 2003-2009 x264 project
  *
  * Authors: Eric Petit <eric.petit@lapsus.org>
  *          Guillaume Poirier <gpoirier@mplayerhq.hu>
diff --git a/common/ppc/pixel.c b/common/ppc/pixel.c
index 921c01e..96f6207 100644
--- a/common/ppc/pixel.c
+++ b/common/ppc/pixel.c
@@ -1,7 +1,7 @@
 /*****************************************************************************
  * pixel.c: h264 encoder
  *****************************************************************************
- * Copyright (C) 2003-2008 x264 project
+ * Copyright (C) 2003-2009 x264 project
  *
  * Authors: Eric Petit <eric.petit@lapsus.org>
  *          Guillaume Poirier <gpoirier@mplayerhq.hu>
diff --git a/common/predict.c b/common/predict.c
index 4fd4f06..12c9e23 100644
--- a/common/predict.c
+++ b/common/predict.c
@@ -1,7 +1,7 @@
 /*****************************************************************************
  * predict.c: h264 encoder
  *****************************************************************************
- * Copyright (C) 2003-2008 x264 project
+ * Copyright (C) 2003-2009 x264 project
  *
  * Authors: Laurent Aimar <fenrir@via.ecp.fr>
  *          Loren Merritt <lorenm@u.washington.edu>
diff --git a/common/x86/mc-c.c b/common/x86/mc-c.c
index 9056007..6ea9415 100644
--- a/common/x86/mc-c.c
+++ b/common/x86/mc-c.c
@@ -1,7 +1,7 @@
 /*****************************************************************************
  * mc-c.c: h264 encoder library (Motion Compensation)
  *****************************************************************************
- * Copyright (C) 2003-2008 x264 project
+ * Copyright (C) 2003-2009 x264 project
  *
  * Authors: Laurent Aimar <fenrir@via.ecp.fr>
  *          Loren Merritt <lorenm@u.washington.edu>
diff --git a/common/x86/predict-c.c b/common/x86/predict-c.c
index 34a98d6..22a00c7 100644
--- a/common/x86/predict-c.c
+++ b/common/x86/predict-c.c
@@ -1,7 +1,7 @@
 /*****************************************************************************
  * predict.c: h264 encoder
  *****************************************************************************
- * Copyright (C) 2003-2008 x264 project
+ * Copyright (C) 2003-2009 x264 project
  *
  * Authors: Laurent Aimar <fenrir@via.ecp.fr>
  *          Loren Merritt <lorenm@u.washington.edu>
diff --git a/encoder/analyse.c b/encoder/analyse.c
index 99ca6cc..18f5b76 100644
--- a/encoder/analyse.c
+++ b/encoder/analyse.c
@@ -1,7 +1,7 @@
 /*****************************************************************************
  * analyse.c: h264 encoder library
  *****************************************************************************
- * Copyright (C) 2003-2008 x264 project
+ * Copyright (C) 2003-2009 x264 project
  *
  * Authors: Laurent Aimar <fenrir@via.ecp.fr>
  *          Loren Merritt <lorenm@u.washington.edu>
diff --git a/encoder/cabac.c b/encoder/cabac.c
index ea57b32..82ffaf8 100644
--- a/encoder/cabac.c
+++ b/encoder/cabac.c
@@ -1,7 +1,7 @@
 /*****************************************************************************
  * cabac.c: h264 encoder library
  *****************************************************************************
- * Copyright (C) 2003-2008 x264 project
+ * Copyright (C) 2003-2009 x264 project
  *
  * Authors: Laurent Aimar <fenrir@via.ecp.fr>
  *          Loren Merritt <lorenm@u.washington.edu>
diff --git a/encoder/cavlc.c b/encoder/cavlc.c
index 5f1f8e3..9eec029 100644
--- a/encoder/cavlc.c
+++ b/encoder/cavlc.c
@@ -1,7 +1,7 @@
 /*****************************************************************************
  * cavlc.c: h264 encoder library
  *****************************************************************************
- * Copyright (C) 2003-2008 x264 project
+ * Copyright (C) 2003-2009 x264 project
  *
  * Authors: Laurent Aimar <fenrir@via.ecp.fr>
  *          Loren Merritt <lorenm@u.washington.edu>
diff --git a/encoder/encoder.c b/encoder/encoder.c
index 169ab72..584330d 100644
--- a/encoder/encoder.c
+++ b/encoder/encoder.c
@@ -1,7 +1,7 @@
 /*****************************************************************************
  * x264: h264 encoder
  *****************************************************************************
- * Copyright (C) 2003-2008 x264 project
+ * Copyright (C) 2003-2009 x264 project
  *
  * Authors: Laurent Aimar <fenrir@via.ecp.fr>
  *          Loren Merritt <lorenm@u.washington.edu>
diff --git a/encoder/macroblock.c b/encoder/macroblock.c
index da5841a..fdd0cb8 100644
--- a/encoder/macroblock.c
+++ b/encoder/macroblock.c
@@ -1,7 +1,7 @@
 /*****************************************************************************
  * macroblock.c: h264 encoder library
  *****************************************************************************
- * Copyright (C) 2003-2008 x264 project
+ * Copyright (C) 2003-2009 x264 project
  *
  * Authors: Laurent Aimar <fenrir@via.ecp.fr>
  *          Loren Merritt <lorenm@u.washington.edu>
diff --git a/encoder/me.c b/encoder/me.c
index e5da142..f735a65 100644
--- a/encoder/me.c
+++ b/encoder/me.c
@@ -1,7 +1,7 @@
 /*****************************************************************************
  * me.c: h264 encoder library (Motion Estimation)
  *****************************************************************************
- * Copyright (C) 2003-2008 x264 project
+ * Copyright (C) 2003-2009 x264 project
  *
  * Authors: Loren Merritt <lorenm@u.washington.edu>
  *          Laurent Aimar <fenrir@via.ecp.fr>
diff --git a/encoder/set.c b/encoder/set.c
index e2ec1cc..32321d8 100644
--- a/encoder/set.c
+++ b/encoder/set.c
@@ -1,7 +1,7 @@
 /*****************************************************************************
  * set: h264 encoder (SPS and PPS init and write)
  *****************************************************************************
- * Copyright (C) 2003-2008 x264 project
+ * Copyright (C) 2003-2009 x264 project
  *
  * Authors: Laurent Aimar <fenrir@via.ecp.fr>
  *          Loren Merritt <lorenm@u.washington.edu>
@@ -485,7 +485,7 @@ void x264_sei_version_write( x264_t *h, bs_t *s )
     int length;
 
     sprintf( version, "x264 - core %d%s - H.264/MPEG-4 AVC codec - "
-             "Copyleft 2003-2008 - http://www.videolan.org/x264.html - options: %s",
+             "Copyleft 2003-2009 - http://www.videolan.org/x264.html - options: %s",
              X264_BUILD, X264_VERSION, opts );
     length = strlen(version)+1+16;
 
diff --git a/muxers.c b/muxers.c
index fffa99b..5e4575d 100644
--- a/muxers.c
+++ b/muxers.c
@@ -1,7 +1,7 @@
 /*****************************************************************************
  * muxers.c: h264 file i/o plugins
  *****************************************************************************
- * Copyright (C) 2003-2008 x264 project
+ * Copyright (C) 2003-2009 x264 project
  *
  * Authors: Laurent Aimar <fenrir@via.ecp.fr>
  *          Loren Merritt <lorenm@u.washington.edu>
diff --git a/tools/checkasm.c b/tools/checkasm.c
index aeaf5fb..06a354f 100644
--- a/tools/checkasm.c
+++ b/tools/checkasm.c
@@ -1,7 +1,7 @@
 /*****************************************************************************
  * checkasm.c: assembly check tool
  *****************************************************************************
- * Copyright (C) 2003-2008 x264 project
+ * Copyright (C) 2003-2009 x264 project
  *
  * Authors: Loren Merritt <lorenm@u.washington.edu>
  *          Laurent Aimar <fenrir@via.ecp.fr>
diff --git a/x264.c b/x264.c
index e149945..906fc2e 100644
--- a/x264.c
+++ b/x264.c
@@ -1,7 +1,7 @@
 /*****************************************************************************
  * x264: h264 encoder testing program.
  *****************************************************************************
- * Copyright (C) 2003-2008 x264 project
+ * Copyright (C) 2003-2009 x264 project
  *
  * Authors: Loren Merritt <lorenm@u.washington.edu>
  *          Laurent Aimar <fenrir@via.ecp.fr>
